Drupal Chaos Tool Suite模块跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032024 漏洞类型 跨站脚本
发布时间 2012-11-19 更新时间 2012-11-19
CVE编号 N/A CNNVD-ID CNNVD-201211-297
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-297
|漏洞详情
Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。Drupal中的Chaos攻击套件模块6.x-1.10之前的6.x-1.x版本中存在跨站脚本漏洞,这些漏洞源于没有正确验证用户提供的输入。攻击者利用该漏洞在受影响站点上下文中不知情用户浏览器上执行任意脚本代码,窃取基于cookie认证证书进而发起其他攻击。
|参考资料

来源:BID
名称:56538
链接:http://www.securityfocus.com/bid/56538